.page-news {
    padding: 145px 0 65px;
    .container {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.page-title {
    margin-bottom: 57px;
}

.main-section {
    background-color: rgba(27, 27, 27, 0.8);
    padding-left: 100px;
    padding-right: 100px;
    .gallery-container {
        min-height: 1px;
        width: 41.6%;
        float: left;
        position: relative;
        top: -40px;
        img {
            max-width: 100%;
        }
    }
    .info-container {
        width: 58.4%;
        float: left;
        padding-left: 60px;
        padding-top: 35px;
        padding-bottom: 35px;
        .date {
            font-size: 14px;
            color: #ffffff;
        }
        .title {
            font-size: 18px;
            color: #ffffff;
            margin-top: 15px;
           margin-bottom: 24px;
        }
        .desc {
            font-size: 15px;
            line-height: 30px;
            color: #ffffff;
            div, p {
                font-size: 15px;
                line-height: 30px;
                color: #ffffff;
            }
        }
    }
    #main-image {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .gallery-thumbnail {
        margin-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
        .owl-nav {
            height: 0px;
        }
        .owl-prev, .owl-next {
            position: absolute;
            top: 50%;
            margin-top: -13px;
        }
        .owl-prev {
            left: 0px;
        }
        .owl-next {
            right: 0px;
        }
        .disabled {
            display: none;
        }
        .item {
            cursor: pointer;
        }
    }
}

@media screen and (max-width: 1440px) {
    .page-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    .main-section {
        padding-left: 50px;
        padding-right: 50px;
    }
    .main-section .info-container {
        padding-left: 30px;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .main-section {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 40px;
        margin-top: 40px;
    }
    .main-section .gallery-container {
        width: 100%;
    }
    .main-section .info-container {
        padding-left: 0px;
        width: 100%;
        padding-top: 35px;
        padding-bottom: 0px;
    }
    .gallery-container + .info-container {
        padding-top: 0px;
        margin-top: -10px;   
    }
}
/*
body {
    background-image: url('img/debug/5.2.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}
* {
    opacity: 0.8;
}
*/